Пакет gem-rubygems-bundler-devel: Информация

    Бинарный пакет: gem-rubygems-bundler-devel
    Версия: 1.4.5-alt1
    Архитектура: noarch
    Собран:  14 декабря 2023 г. 9:32
    Исходный пакет: gem-rubygems-bundler
    Категория: Разработка/Ruby
    Сообщить об ошибке в пакете
    Домашняя страница: http://mpapis.github.com/rubygems-bundler

    Лицензия: Apache-2.0
    О пакете: Stop using bundle exec development package
    Описание: 
    Stop using bundle exec development package.
    
    Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate
    bundler aware executable wrappers.

    Сопровождающий: Pavel Skrylev

    Список участников:
    Pavel Skrylev

    Последнее изменение


    22 ноября 2023 г. Pavel Skrylev 1.4.5-alt1
    - + packaged gem with Ruby Policy 2.0